@charset "UTF-8";
/* CSS Document */

#popup{
	display:none;
	position:absolute;
	top: -8px;
	left: 113px;
	width: 718px;
	height:485px;
	background-color:#fff;
	box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.7);
	z-index: 20;
}
#productPage #popup {
	top: 27px;
}
.closeBtn {
	position: relative;
	top: -10px;
	left: 700px;
}
#popup h1 {
	font-family: Arial;
	font-size: 42px;
	color: #d2d2d2;
	display: block;
	letter-spacing: -2px;
	width: 718px;
	height: 64px;
	margin: 15px auto 0 auto;
	text-align: center;
}
#popup h2{
	font-family: 'Rokkitt', serif;
	font-size: 25px;
	color: #0093a5;
	font-weight: normal;
}
#bookZip {
	width: 290px;
	height: 250px;
	margin: 50px auto 0 auto;
}
#productPage #bookZip {
	width: 290px; 
	height: 250px; 
	margin: 129px auto 0 auto; 
}
#bookZip h2 {
	font-size: 30px;
	float: left;
	padding-top: 3px;
	width: 290px;
	text-align: center;
}
#bookZip input{
	text-align: center;
	margin: 0 55px 0 70px;
	padding: 0;
	font-size: 40px;
	width: 145px;
	height: 50px;
}
#bookZip img {
	margin: 25px auto 0 84px;
}
#button a {
	text-decoration: none;
}
#bookAppointment {
	width: 616px;
	height: 444px;
	top: 0;
	left: 0;
	margin: 0 80px 0 80px;
	display: none;
	z-index: 40;
	padding-top: 18px;
}
#productPage #bookAppointment {
	margin: 79px 80px 0 80px;
} 
.map {
	width: 175px;
	height: 105px;
	float: left;
	background: #CCC;
}
#bookAppointment .map {
	margin: -10px 35px 0 0;
}
#bookAppointment h2 {
	width: 255px;
	float: left;
	padding: 10px 0 0 0;
	margin: 0;
}
#bookAppointment #location {
	color: #4a4a4a;
	font-size: 32px;
	font-family: Arial, Helvetica, sans-serif;
	width: 317px;
	float: left;
	margin: 0;
	padding: 0 0 26px 0;
}
.appointmentBox {
	clear: left;
	float: right;
	margin: 0 55px 0 0;
	/* [disabled]padding: 0 20px 0 0; */
	height: 150px;
	width: 150px;
}
.appointmentBox h3 {
	height: 20px;
	width: 145px;
	color: #bcbcbc;
	font-size: 17px;
	border-bottom: solid 2px #bcbcbc;
	margin-top: 4px;
	margin-bottom: 5px;
}
.buttons {
	clear: both;
	width: 718px;
	height: 80px;
}
.next {
	float: right;
	margin: 5px 105px 0 0;
}
.back {
	float: left;
	margin: 5px 0 0 -52px;
}
input[type="checkbox"]{  
    position:absolute;  
    left:0;  
    top:0;  
    width:auto;  
    display:inline-block;  
}  
label.checkbox{
	width:150px;
	height: 14px;
	position:relative;
	padding-left:22px;
	line-height:14px;
	color: #737272;
	float: left;/* for Opera*/
	font-size: 13px;
	padding-top: 2px;
} 
#bookAddress {
	width: 718px;
	height: 350px;
	top: 0;
	left: 0;
	margin: 4px auto 0 80px;
	display: none;
	z-index: 40;
}
#productPage #bookAddress {
	margin: 83px auto 0 80px;
}
#bookAddress h2 {
	width: 500px;
	float: left;
	padding: 0 0 20px 0;
	margin: 0;
}
#addressBox {
	float: left;
	width: 375px;
	height: 262px;
	margin: 0;
}
#bookAddress input{
	margin: 0 0 5px 0;
	padding: 0 6px;
	font-size: 24px;
	width: 233px;
	height: 28px;
	float: left;
}
#bookAddress textarea{
	margin: 0 0 5px 0;
	padding: 6px;
	font-size: 24px;
	width: 233px;
	height: 80px;
	float: left;
	resize: none;
}
#addressBox label {
	width: 92px;
	float: left;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #737373;
	text-align: right;
	vertical-align: bottom;
	margin: 4px 14px 0 0;
}
#addressBox h3 {
	height: 30px;
	width: 250px;
	color: #4a4a4a;
	font-size: 24px;
	float: left;
	font-weight: normal;
	margin: 0;
}
#bookAddress input.state{
	margin: 0 5px 5px 0;
	width: 150px;
	height: 28px;
}
#bookAddress input.zip{
	margin: 0 0 5px 0;
	width: 102px;
	height: 28px;
}
#bookAddress input.comment{
	margin: 0 0 5px 0;
	width: 245px;
	height: 83px;
}
#mapBox {
	float: left;
	width: 175px;
	height: 262px;
	margin: 0;
}
#mapBox .map {
	height: 114px;
	width: 184px;
	margin-bottom: 23px;
}
#bookQuestions {
	width: 718px;
	height: 350px;
	top: 0;
	left: 0;
	margin: 4px auto 0 80px;
	display: none;
	z-index: 40;
}
#productPage #bookQuestions {
	margin: 83px auto 0 80px;
}
#bookQuestions h2 {
	width: 500px;
	float: left;
	padding: 0 0 20px 0;
	margin: 0;
}
#questionsBox {
	float: left;
	width: 550px;
	height: 262px;
	margin: 0;
}
#bookQuestions input{
	margin: 0 0 5px 0;
	padding: 0 6px 0 6px;
	font-size: 24px;
	width: 60px;
	height: 28px;
	float: left;
}

#bookQuestions textarea{
	margin: 0 0 5px 0;
	padding: 0;
	font-size: 24px;
	width: 245px;
	height: 80px;
	float: left;
	resize: none;
}
#questionsBox label {
	float: left;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #737373;
	text-align: left;
	vertical-align: bottom;
	margin: 0 14px 0 0;
	padding-top: 6px;
	width: auto;
	padding-bottom: 6px;
}
#questionsBox label.checkbox {
	width: 20px;
	height: 14px;
	position:relative;
	padding-left:22px;
	line-height:14px;
	color: #737272;
	float: left;/* for Opera*/
	font-size: 13px;
	padding-top: 6px;
}
#questionsBox checkbox {
	padding: 0;
	float: left;
}
#questionsBox h3 {
	height: 30px;
	width: 250px;
	color: #bcbcbc;
	font-size: 24px;
	float: left;
	font-weight: normal;
	margin: 0;
}

#questionsBox textarea.requests{
	margin: 0 0 5px 0;
	width: 565px;
	height: 100px;
	padding: 6px;
}
#questionsBox .question {
	width: auto;
	clear: left;
}
#questionsBox .checkboxes {
	float: left;
	height: 17px;
	width: 120px;
	display: block;
	margin-top: 0px;
}
#bookThankYou {
	width: 718px;
	height: 350px;
	top: 0;
	left: 0;
	margin: 4px auto 0 auto;
	display: none;
	z-index: 40;
}
#productPage #bookThankYou {
	margin: 83px auto 0 auto;
}
#bookThankYou h2 {
	width: 638px;
	float: left;
	margin: 85px 40px 20px 40px;
	text-align: center;
}
#bookThankYou p {
	width: 638px;
	float: left;
	margin: 0 40px 10px 40px;
	text-align: center;
	color: #737272;
	font-size: 15px;
}
.bookBold {
	font-weight: bold;
}
.bookDate {
	font-weight: bold;
	color: #f7c940;
	font-size: 17px;
}
